@charset "UTF-8";
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset, img{border: 0;}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
em, strong{font-style: normal;display: inline;}
ul{list-style: none;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
q:before, q:after{content: "";}
input, textarea, select{font-family: inherit;font-size: inherit;font-weight: inherit;-webkit-appearance: none;}
input, textarea, select{*font-size: 100%;}
a{text-decoration: none;-webkit-tap-highlight-color: transparent;color: #fff;}
*{outline: none;}
img{display: block;width: 100%;height: auto;-o-object-fit: cover;object-fit: cover;}
body{-webkit-touch-callout: none;-webkit-user-select: none;-webkit-touch-callout: none;outline: none;-webkit-tap-highlight-color: transparent;font-family: Simsun;}
@font-face {
  font-family: 'font1';
  src: url(../ossweb-img/font1.ttf);
}
@font-face {
  font-family: 'font2';
  src: url(../ossweb-img/font2.ttf); 
}  
@font-face {
  font-family: 'font3';
  src: url(../ossweb-img/font3.ttf); 
} 
.db{display:block;text-indent:-9999em;}
html, body{overflow-x: hidden;width: 100%;height: 100%;background-color: #e3daca;font-family: 'font1';}
.pa{position: absolute;z-index: 5; }
.flex{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-ms-flex-line-pack: center;align-content: center;}
.bs100{background-repeat: no-repeat;background-size: 100% 100%;}
img{width: 100%;height: auto;-o-object-fit: cover;object-fit: cover;display: block;}
.oneline{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}


/* 线下试玩会   */
.meeting{background: url(../ossweb-img/m/bg6.jpg) no-repeat 50% 50%/cover;-webkit-box-sizing: border-box;box-sizing: border-box;padding-top: 1.62rem;padding-bottom: 2.6rem;}
.sw_txt1{background: url(../ossweb-img/m/sw_txt1.png) no-repeat 100%/100%;width: 5.71rem;height: 1.87rem;margin: 0 auto;}
.sw_txt2{font-size: .28rem;line-height: .48rem;color: #0b0a0a;margin-top: .46rem;text-align: center;}
.meeting_ct1{width: 100%;margin: 0.48rem auto 0;height: 7rem;}
.btn_box1{width: 3.87rem;display: flex;justify-content: space-between;margin: 0 auto;}
.btn_tx1{background: url(../ossweb-img/btn_tx1.png) no-repeat 100%/100%;width: 3.87rem;height: 0.88rem;font-size: .4rem;color: #e9e3d4;line-height: 0.88rem;text-align: center;font-family: 'font3';}
.btn_tx2{background: url(../ossweb-img/btn_tx1.png) no-repeat 100%/100%;width: 3.87rem;height: 0.88rem;font-size: .43rem;color: #e9e3d4;line-height: 0.89rem;text-align: center;font-family: 'font3';}
.meeting_box1{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0.5rem;}
.meeting_box1 li{margin-bottom: 0.24rem;width: 100%;}
.sw_txt3 span{font-size: .24rem;text-align: center;line-height: .35rem;color: #801717;font-family: 'font1';display: block;}
.sw_txt4{font-size: .22rem;line-height: 0.31rem;color: #000000;text-align: center;}

/*弹窗*/
.pop_mark{width: 100%;height: 100%;position: fixed;left: 0;top: 0;background: rgba(0, 0, 0, 0.8);z-index: 299;display: none;}
.pop_clo{background: url(../ossweb-img/gb1.png) no-repeat 100%/100%;width: 0.45rem;height: 0.46rem;position: absolute;top: -0.18rem;right: -0.15rem;z-index: 1;}
.pop1{background: url(../ossweb-img/fc1.png) no-repeat 100%/100%;width: 4.12rem;height: 6.58rem;outline: none;position: absolute;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%) scale(1.4);left: 50%;top: 50%;padding-top: 0.24rem;box-sizing: border-box;}
.fc_box1{width: 3.37rem;margin: 0 auto;}
.fc_box1 li{height: 1.25rem;}
.fc_txt1{font-size: .19rem;color: #000000;text-align: left;line-height: 0.42rem;}
.fc_box1ct1{background: url(../ossweb-img/in_bg1.png) no-repeat 100%/100%;width: 3.37rem;height: .39rem;}
.fc_box1ct1 input{width: 100%;height: 0.32rem;font-size: .16rem;color: #77726b;text-align: left;line-height: 0.32rem;background-color: transparent;border: none;outline: none;padding-left: 0.1rem;box-sizing: border-box;display: block;}
.fc_box1ct1 input::-webkit-input-placeholder{color: #77726b;}
.fc_txt2{font-size: .15rem;color: #a5382d;text-align: left;line-height: 0.24rem;}
.fc_txt3{font-size: .19rem;color: #000000;text-align: left;line-height: 0.42rem;padding-left: 0.4rem;box-sizing: border-box;margin-top: 0.08rem;}
.fc_box2{width: 3.32rem;margin: 0.06rem auto 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.fc_box2 a{background: url(../ossweb-img/p3_txt4.png) no-repeat 100%/100%;width: 1.02rem;height: .28rem;font-size: .12rem;color: #000000;text-align: left;line-height: 0.28rem;margin-bottom: 0.17rem;}
.fc_box2 a.cur{color: #a5382d;}
.fc_box2 a:nth-child(1){margin-left: 0.54rem;}
.fc_box2 a:nth-child(2){margin-right: 0.58rem;}
.fcbtn_tj1{background: url(../ossweb-img/btn_tj1.png) no-repeat 100%/100%;width: 2.06rem;height: .67rem;font-size: .32rem;color: #e9e3d4;text-align: center;line-height: 0.67rem;display: block;margin: 0.07rem auto 0;font-family: 'font3';}
.pop2{background: url(../ossweb-img/fc2.png) no-repeat 100%/100%;width: 4.15rem;height: 5.05rem;outline: none;position: absolute;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%) scale(1.4);left: 50%;top: 50%;}

